The programmable feed reader


License
AGPL-3.0
Install
pip install feed2exec==0.16.0